.attendance-info {
    position: relative;
    background: var(--white);
    padding: 5rem 1.5rem;
}

.attendance-info .card,
.message-list {
    border: 2px solid rgba(0, 0, 0, 0.10);
    border-radius: 1.5rem;
    background-color: var(--white);
    box-shadow: 2px 2px 52px 0px rgba(0, 0, 0, 0.08), 6px 6px 24px 0px rgba(0, 0, 0, 0.00) inset;
    padding: 3.75rem 2rem;
}

.attendance-info form {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 3rem;
}

.attendance-info .message-list {
    margin-top: 2rem;
    padding: 1rem;
    max-height: 564px;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow: scroll;
    gap: 1.5rem;
}

.attendance-info .message-list .profile-image {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 16px;
}

.attendance-info .message-list .profile-image .icon {
    padding: .5rem;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background-color: var(--white);
    border-radius: 12px;
}

.attendance-info .header-container {
    display: flex;
    font-family: var(--zodiak);
    align-items: center;
    margin-bottom: .5rem;
    gap: .5rem;
}

.attendance-info .message {
    width: 100%;
}

.attendance-info .header-container p:nth-child(1) {
    font-size: 1rem;
    font-weight: 900;
    text-align: center;
}

.attendance-info .header-container p:nth-child(2) {
    font-size: .8rem;
    text-align: center;
    font-weight: 400;
}

.attendance-info .guestbook {
    font-family: var(--zodiak);
    font-size: .8rem;
    font-weight: .400;
}

.attendance-info .my-button {
    display: flex !important;
    align-items: center !important;
    margin: 0 !important;
    width: 100% !important;
    box-sizing: border-box !important;
}
